@charset "UTF-8";
/* --------------------------------
	body
-------------------------------- */

htm{ background:#000000 ; }
body { background: #000000 url(../../img/header_bg.jpg) repeat-x left 0; color: #bbb; }
p, li { color: #bbb; }



/* --------------------------------
	コンテナ
-------------------------------- */

#container { margin: 0 auto; padding: 0 0 80px; width: 960px; }
#body { margin: 7px 0 0; width: 100%; }
#content { float: right; width: 722px; }
* html div#content, * html div#sidebar { height: 500px; }/* IE 6 */
#mv { padding-bottom: 0; }
.article { margin: 0; width: 100%; }
.section { margin: 30px 0 0; padding: 20px 0 17px; width: 100%; }
.section p { padding-bottom: 22px; }



/* --------------------------------
	ヘッダー
-------------------------------- */

#header h1 { float: left; padding: 25px 0 33px; }
#header p { float: right; padding-top: 19px; }



/* --------------------------------
	サイドナビ
-------------------------------- */

#side_wrap { position: relative; float: left; padding-top: 38px; width: 210px; background-color: #000; }
#side_wrap .absolute { position: absolute; }
#side_wrap .fixed { position: fixed; top: 20px; }
#sidebar { padding-bottom: 15px; background: url(../../img/side_bnr_bg.png) no-repeat 0 bottom; }
#sidebar h2 { margin-bottom: 26px; }
#sidebar #side_gnav { padding-bottom: 15px; }
#sidebar #side_gnav li { padding-bottom: 22px; }
#sidebar #side_gnav li#gnav_2 { padding-bottom: 20px; }
#sidebar #side_bnr li { padding: 8px 0 15px; background: url(../../img/side_bnr_bg.png) no-repeat 0 0; }



/* --------------------------------
	フッター
-------------------------------- */

#footer_wrap { background: #292929; }
#footer { margin: 0 auto; padding: 12px 0 0 238px; width: 724px; background: #292929 url(../../img/border_footer_bg.jpg) no-repeat right 0; }
#footer address { padding: 16px 0 28px; color: #bbb; text-align: right; font-size: 10px; }
